VeighNa量化社区
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 4
声望: 0

怎么办?
券商的测试环境版本为CTP-API-6.3.13

Member
avatar
加入于:
帖子: 3469
声望: 228

可以尝试用期货公司提供的API包里的dll替换vnpy_ctptest里同名的dll

Member
avatar
加入于:
帖子: 4
声望: 0

xiaohe wrote:

可以尝试用期货公司提供的API包里的dll替换vnpy_ctptest里同名的dll
替换了,版本不兼容,券商提供的版本低

Member
avatar
加入于:
帖子: 3469
声望: 228

就是版本不同,所以要替换呀

Member
avatar
加入于:
帖子: 4
声望: 0

xiaohe wrote:

就是版本不同,所以要替换呀
只替换dll也报错

Member
avatar
加入于:
帖子: 3469
声望: 228

替换的是同名dll文件thostmduserapi_se.dll和thosttraderapi_se.dll然后报错4097吗?

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】